// @ts-check

/** @type {import('@docusaurus/plugin-content-docs').SidebarsConfig} */
const sidebars = {
// By default, Docusaurus generates a sidebar from the docs folder structure
tutorialSidebar: [
 {type: 'autogenerated', dirName: '.'}, // Keeps the autogenerated sidebar
 {
 type: 'category',
label: 'API Plazoleta',
items: [
 'plazoleta/hexagonal-power-up-api',

 // ... añade cualquier otro documento que tengas en la misma categoría
],
  },
  {
type: 'category',
label: 'API Usuarios',
items: [
 'usuarios/register-client',

 // ... añade cualquier otro documento que tengas en la misma categoría
],
  },
  // ... añade más categorías y documentos según sea necesario
 ],
};

module.exports = sidebars;